# Readme

### `03_vital_rate_posteriors`

Directory holding subsampled posterior estimates from vital rate models.
These estimates are used to fit matrix models using scripts in `04_matrix_fitting`.
See `02_vital_rate_models` for scripts producing these estimates.

`MSMR_raw_output_original.RData`
`adult_rates_bayesian_original.csv`
Model output and posterior estimates for adult survival and flowering
(s_b, s_f, f_b, f_f)

`recruit_estimates_bayesian_original.csv`
Recruitment estimates (r_f)

`juv_surv_bayesian_hijuv_orignal.csv`
Estimates of juvenile (pre-reproductive) survival for plants ages 0, 1, 2+.
As name suggests these are the "high juvenile survival" estimates.

`juv_surv_bayesian_lojuv_original.csv`
Estimtaes of juvenile survival with the low survival dataset (ages 0, 1+).

`juv_flower_bayesian_original.csv`
Estimates of flowering probabilities for pre-reproductive plants older than age 7 (minimum age of reproduction).

Note that all of these datasets are the original outputs from running these analyses in April 2019.
Subsequent upgrades to various packages mean that re-running these scripts will produce slightly different (although qualitatively similar) results.
